Page MenuHomePhabricator

Update mediawiki-docker READMEs to point to phabricator as issue tracker.
Closed, ResolvedPublic

Description

Currently the README of the mediawiki-docker repo doesn't include a link to a bug tracker.

It looks like the bug tracker on github has been turned off so we should point users to phabricator.

ALSO the generated README for hub.docker.come points to https://github.com/wikimedia/mediawiki-docker/issues which now just links to the PRs.

Event Timeline

Addshore created this task.Nov 3 2017, 10:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 3 2017, 10:45 AM
dbarratt edited subscribers, added: dbarratt; removed: davidwbarratt.Nov 3 2017, 2:00 PM
Addshore moved this task from Backlog to To Do on the MediaWiki-Docker board.Nov 5 2017, 1:39 PM
Magol added a subscriber: Magol.Nov 14 2017, 11:20 AM
Addshore triaged this task as Low priority.Feb 28 2018, 12:49 PM
Sau226 claimed this task.Mar 4 2018, 4:58 PM

Docker merged + updated. Need WMF approval for theirs.

Docker merged + updated. Need WMF approval for theirs.

Thanks for all your help!

Just need to update the WMF PR to match the Docker Docs one:
https://github.com/wikimedia/mediawiki-docker/pull/46#issuecomment-371499069

Thanks again!

PR updated. Requesting review, merge + task closure.

Sau226 closed this task as Resolved.EditedMar 23 2018, 5:44 PM

WMF PR merged